<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body bgcolor="LemonChiffon">
    <h1>World's Best Lasagna</h1>
    <img src="../images/cookie.jpg">
    <br>
    <h2>Description</h2>
    <h3>Ingredients</h3>
    <ul>
        <li>1 pound sweet Italian sausage</li>
        <li>¾ pound lean ground beef</li>
        <li>½ cup minced onion</li>
        <li>2 cloves garlic, crushed</li>
        <li>1 (28 ounce) can crushed tomatoes</li>
        <li>2 (6 ounce) cans tomato paste</li>
        <li>2 (6.5 ounce) cans canned tomato sauce</li>
        <li>½ cup water</li>
        <li>2 tablespoons white sugar</li>
        <li>1 ½ teaspoons dried basil leaves</li>
        <li>½ teaspoon fennel seeds</li>
        <li>1 teaspoon Italian seasoning</li>
        <li>1 ½ teaspoons salt, divided, or to taste</li>
        <li>¼ teaspoon ground black pepper</li>
        <li>4 tablespoons chopped fresh parsley</li>
        <li>12 lasagna noodles</li>
        <li>16 ounces ricotta cheese</li>
        <li>1 egg</li>
        <li>¾ pound mozzarella cheese, sliced</li>
        <li>¾ cup grated Parmesan cheese</li>
    </ul>
    <h3>Steps</h3>
    <ol>
        <li>In a Dutch oven, cook sausage, ground beef, onion, and garlic over medium heat until well browned. Stir in crushed tomatoes, tomato paste, tomato sauce, and water. Season with sugar, basil, fennel seeds, Italian seasoning, 1 teaspoon salt, pepper, and 2 tablespoons parsley. Simmer, covered, for about 1 1/2 hours, stirring occasionally.</li>
        <li>Bring a large pot of lightly salted water to a boil. Cook lasagna noodles in boiling water for 8 to 10 minutes. Drain noodles, and rinse with cold water. In a mixing bowl, combine ricotta cheese with egg, remaining parsley, and 1/2 teaspoon salt.</li>
        <li>Preheat oven to 375 degrees F (190 degrees C).</li>
        <li>To assemble, spread 1 1/2 cups of meat sauce in the bottom of a 9x13-inch baking dish. Arrange 6 noodles lengthwise over meat sauce. Spread with one half of the ricotta cheese mixture. Top with a third of mozzarella cheese slices. Spoon 1 1/2 cups meat sauce over mozzarella, and sprinkle with 1/4 cup Parmesan cheese. Repeat layers, and top with remaining mozzarella and Parmesan cheese. Cover with foil: to prevent sticking, either spray foil with cooking spray, or make sure the foil does not touch the cheese.</li>
        <li>Bake in preheated oven for 25 minutes. Remove foil, and bake an additional 25 minutes. Cool for 15 minutes before serving.</li>
    </ol>
    <a href="../index.html">Home</a>
</body>
</html>